Bug 1602356 (CVE-2018-3058) - CVE-2018-3058 mysql: MyISAM unspecified vulnerability (CPU Jul 2018)
Summary: CVE-2018-3058 mysql: MyISAM unspecified vulnerability (CPU Jul 2018)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-3058
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1602383 1602384 1602387 1602388 1602389 1602390 1602391 1602428 1603531 1610986 1610990 1613501 1617946 1643060 1701263
Blocks: 1602385
TreeView+ depends on / blocked
 
Reported: 2018-07-18 09:20 UTC by Andrej Nemec
Modified: 2019-09-29 14:44 UTC (History)
24 users (show)

Fixed In Version: mysql 5.5.61, mysql 5.6.41, mysql 5.7.23, mariadb 5.5.61, mariadb 10.3.9, mariadb 10.2.17, mariadb 10.1.35, mariadb 10.0.36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-10 10:33:06 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3655 None None None 2018-11-26 12:33:43 UTC
Red Hat Product Errata RHSA-2019:1258 None None None 2019-05-21 19:55:07 UTC
Red Hat Product Errata RHSA-2019:2327 None None None 2019-08-06 12:41:01 UTC

Description Andrej Nemec 2018-07-18 09:20:12 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: MyISAM). Supported versions that are affected are 5.5.60 and prior, 5.6.40 and prior and  5.7.22 and prior. Easily exploitable vulnerability allows low privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized update, insert or delete access to some of MySQL Server accessible data.

External References:

http://www.oracle.com/technetwork/security-advisory/cpujul2018-4258247.html

Comment 1 Andrej Nemec 2018-07-18 09:29:57 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1602383]


Created mariadb tracking bugs for this issue:

Affects: fedora-27 [bug 1602392]

Comment 3 Andrej Nemec 2018-07-18 11:05:50 UTC
Created mariadb tracking bugs for this issue:

Affects: fedora-all [bug 1602428]

Comment 10 errata-xmlrpc 2018-11-26 12:33:31 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.4 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.5 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS

Via RHSA-2018:3655 https://access.redhat.com/errata/RHSA-2018:3655

Comment 11 errata-xmlrpc 2019-05-21 19:55:06 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.4 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.5 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.6 EUS

Via RHSA-2019:1258 https://access.redhat.com/errata/RHSA-2019:1258

Comment 12 errata-xmlrpc 2019-08-06 12:41:00 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2019:2327 https://access.redhat.com/errata/RHSA-2019:2327


Note You need to log in before you can comment on or make changes to this bug.